@charset "UTF-8";
/* ---------------------------------------------------------------------

TITLE   : nikkansports.com 大学野球 CSS
DATE    : 2015/03/18
UPDATE  : 2015/03/20
URL     : https://www.nikkansports.com/baseball/amateur/css/amateur-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */

/* -----------------------------------------------------------
日程＆結果
------------------------------------------------------------ */
.schedule-table tr:nth-child(2n+1) {
  text-align: left;
  background: #fcfcfc;
}
.schedule-table tr .table_left {
  text-align: left;

}
.schedule-table th.league {
  padding: 0.5em 0.2em;
  border: 1px solid #c9c9c9;
  line-height: 1.2;
  font-size: 14px;
  font-size: 1.4rem;
  color: #363f42;
  background-color: #e3e3e3;
  text-align: center;
}
.schedule-table th.date {
  padding: 0.5em 0.2em;
  border: 1px solid #c9c9c9;
  line-height: 1.2;
  font-size: 14px;
  font-size: 1.4rem;
  color: #363f42;
  background-color: #e3e3e3;
  text-align: center;
}
.schedule-table th.match {
  padding: 0.5em 0.2em;
  border: 1px solid #c9c9c9;
  line-height: 1.2;
  font-size: 14px;
  font-size: 1.4rem;
  color: #363f42;
  background-color: #e3e3e3;
  text-align: center;
}
.schedule-table th.match2 {
  padding: 0.5em 0.2em;
  border: 1px solid #c9c9c9;
  line-height: 1.2;
  font-size: 14px;
  font-size: 1.4rem;
  color: #363f42;
  background-color: #e3e3e3;
  text-align: center;
}
.schedule-table th.official {
  padding: 0.5em 0.2em;
  border: 1px solid #c9c9c9;
  line-height: 1.2;
  font-size: 14px;
  font-size: 1.4rem;
  color: #363f42;
  background-color: #e3e3e3;
  text-align: center;
}

/* -----------------------------------------------------------
選手権トップ
------------------------------------------------------------ */

div#news.article-body p {
  margin-bottom: 1.0em;
  line-height: 1.6;
}

/* -----------------------------------------------------------
日程結果
------------------------------------------------------------ */

small {
  font-size: smaller;
  display: block;
}
}